# KSPMonitorLGTrueResidualNormDestroy

Destroys a line graph context that was created with KSPMonitorLGTrueResidualNormCreate().

### Synopsis

    #include "petscksp.h"
    PetscErrorCode PETSCKSP_DLLEXPORT KSPMonitorLGTrueResidualNormDestroy(PetscDrawLG drawlg)

Collective on KSP

### Input Parameter

draw -the drawing context

### Keywords

KSP, monitor, line graph, destroy, true

### See Also

KSPMonitorLGTrueResidualNormCreate(), KSPMonitorSet()

Level:intermediate
Location:src/ksp/ksp/interface/xmon.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages